# Accerleration Data Provider

This app provides acceleration data via Bluetooth, which can be used in Gadgetbridge.

## Usage

This boot code runs in the background and has no user interface.
Currently this app is used to enable Sleep as Android tracking for your Banglejs using Gadgetbridge.

**Please Note**: This app only listens to "accel" events and sends them to your phone using Bluetooth.

## Creator

[Another Stranger](https://github.com/anotherstranger)

## Aknowledgements

Special thanks to [José Rebelo](https://github.com/joserebelo) and [Rob Pilling](https://github.com/bobrippling)
for their Code Reviews and guidance.
